Subject: HELP WITH TIS INSTALATION

From: Lion <[email-masked]>
Date: Sat, 22 Jan 2000 15:21:37 -0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello,
         I've a much problem to install the TIS Toolkit and I need a
HELP, because I do exactly was write in a Howto about
TIS Instalation.... but don't it's right......
         When I type make.... in the instalation show me many errors....
say that im the instalation doesn't has this archives.......
          I pick up a many files in the TIS's FTP, in the session
PATH.....but this don't soluction of mu all problems..... so fews
problems......
         Please I don't known more what to do.......
         I thankfull fot the attention......

                               Joao Pedro - 22 / 01 / 2000